{
  "development": {
    "REACT_APP_ENV": "development",
    "REACT_APP_URL": "http://localhost:3000/",
    "REACT_APP_BACKEND_PROTOCOL": "http",
    "REACT_APP_BACKEND_HOST": "localhost",
    "REACT_APP_BACKEND_PORT": "8090",
    "REACT_APP_BACKEND_API_PATH": "/api"
  },
  "2fi-production": {
    "REACT_APP_ENV": "2fi-production",
    "REACT_APP_URL": "http://20.2.170.164/",
    "REACT_APP_BACKEND_PROTOCOL": "http",
    "REACT_APP_BACKEND_HOST": "20.2.170.164",
    "REACT_APP_BACKEND_PORT": "8090",
    "REACT_APP_BACKEND_API_PATH": "/api"
  }  
}